Font::TTF::Kern::ClassArray(3)

NAME
Font::TTF::Kern::ClassArray - ClassArray Kern Subtable for AAT

METHODS

  $t->read
Reads the table into memory

  $t->out_sub($fh)
Writes the table to a file

  $t->print($fh)
Prints a human-readable representation of the table

BUGS
None known

AUTHOR
Jonathan Kew <http://scripts.sil.org/FontUtils>.

LICENSING
Copyright (c) 1998-2016, SIL International (http://www.sil.org)

This module is released under the terms of the Artistic License 2.0. For details, see the full text of the license in the file LICENSE.